Subject: Re: [Catalina-22] [TECH TIPS] Soft deck near hatch.

From: Tom Gwilym <[email-masked]>
Date: Fri, 14 Sep 2007 18:18:21 -0700

Ok enough screwing around.  I finally sent in my payment to join the C22 Association.  I also ordered the tech manual CD.  Looks too good to pass up.  Maybe I'll get some neat C-22 swag also?
;-)

Tom

Tom

The problem is that the wood is sandwiched between the deck and the liner.  The liner is only attached to the wood by adhesive.  It is not bonded at the edges with fiberglass.  Accordingly, anything you squirt into this area is likely to run out the sides.  Acetone would be quick to run out.  Epoxy might make a very interesting design on the sides of your v-birth if you put enough in the rotted deck.

The solution is to cut out the liner and rebuild it from below.  I tried to rebuild it from the top and didn't put enough supports under the liner, accordingly didn't get a good bond between the core and the liner.  I went in from the top because my plan was to redo the entire deck and paint it anyway.

It is a fairly big job.  I believe the Tech manual from the  C22 National Sailing Association has an article telling you how to do it.  I encourage you to follow the advice in that article.

bob